Subject: Re: [: Re: [lojban] Train catching ut nunc]

From: Richard Curnow <[email-masked]>
Date: Tue, 20 Mar 2001 22:39:15 +0000

On Wed, Mar 14, 2001 at 07:08:23PM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > pu ki mi pu'o je banai snada tu'a le trene
> >
> >I believe you meant pu ki mi pu'o jenai ba snada tu'a le trene since it
> >doesn't parse otherwise.
> 
> It should parse both ways, I think. Parser bug?
> 
> The meanings also are the same as far as I can tell.
> 

tugni

However, is "pu ki mi ..." really intended? The tense binds with "mi"
then, as though "mi" is an event of some kind. I think there's a ku
missing here - maybe "pu ki ku mi" or "pu ku mi" was intended?

-- 
----------------------------------------------------------------------
Richard P. Curnow [email-masked]
Weston-super-Mare
United Kingdom http://go.to/richard.curnow/